<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clipChildren="true">

        <FrameLayout
            android:id="@+id/id_activity_main_fragment_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/id_activity_main_fragment_navigation" />

        <com.zxbw.modulemain.view.NavigationBottomView
            android:id="@+id/id_activity_main_fragment_navigation"
            android:layout_width="match_parent"
            android:layout_height="49dp"
            android:layout_alignParentBottom="true"
            android:background="@color/white"
            android:clipChildren="false" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_above="@+id/id_activity_main_fragment_navigation"
            android:background="#E6E6E6" />
    </RelativeLayout>

</LinearLayout>